.commit-page{
    width:750px;

}
.commit-page .pagination{
    width:750px;
    height:30px;
   
}
.paginationdown .pagination{
    display: flex;
    justify-content: center;
    padding:0 0 20px 0;
}
.commit-page .pagination li{
    padding:4px 10px;
    border-radius:8px;
    line-height: 21px;
    float:left;
    margin-right: 20px;
}

.commit-page .pagination .active{
    color:#fff;
    background: #4e9dfc;
}
.commit-page .pagination .active a{
    color:#fff;
}
.freebie-warp{
    width:100%;
    background: #f9fafe;
}

.freebie-banner{
    width:100%;
    height:60px;
    background: #4e9dfc;
}
.freebie-banner1{
    width:1200px;
    height:60px;
    margin:0 auto;
}
.freebie-banner-cai{
    width:230px;
    height:60px;
    color:#fff;
    font-size: 16px;
    line-height:60px;
    padding-left:50px;
    background: url("/static/home/images/freebie_caidan.png") no-repeat;
    background-position:22px center;
    background-color: #2783f2;
    cursor: pointer;
    float:left;
}
.freebie-banner-a{
    float:left;
    height:60px;
}
.freebie-banner-a li{
    
    height:60px;
    float:left;
}
.freebie-banner-a li a{
    position: relative;
    display: block;
    padding-right:50px;
    padding-left: 46px;
    height:60px;
    text-align: center;
    line-height: 60px;
    color:#fff;
    font-size: 14px;
    font-weight: 900;
    background: url("/static/home/images/freebie_nag.png") no-repeat;
    background-position:right center;
}
.freebie-banner-a li a span{
    display: block;
    width:38px;
    height:18px;
    line-height: 18px;
    text-align: center;
    border-radius: 8px;
    font-size:12px;
    background: #ff9c00;
    color:#fff;
    position: absolute;
    right:9px;
    top:9px;
    font-weight: normal;
}
.flist-main{
    width:1200px;
    margin:0 auto;
}
.flist-main-text{
    color:#777e98;
    font-size: 12rpx;
    padding:20px 0;
}
.flist-main-text a{
    color:#777e98 !important;
}
.flist-main-in{
    width:1200px;
    display: inline-block;
}
.flist-main-left{
    width:850px;
    float:left;
    background:f8fafc;
    padding-bottom:46px;
}
.flist-main-leftul{
    width:750px;
    display: inline-block;
    content: "";
    padding:20px 0 20px 100px;
    background: #fff;
    position: relative;
    
    
}
.flist-main-leftul li{
    padding:8px 20px;
    float: left;
    color:#777e98;
    font-size: 12px;
    cursor: pointer;
}
.flist-main-leftul li a{
    color:#777e98 !important;
}
.flist-main-leftdiv{
    padding:8px 20px;
    float:left;
    color:#777e98;
    font-size: 12px;
    background: #fff;
    position: absolute;
    left:0;
    top:20px;
}
.flist-main-leftul .flist-main-lefthover{
    background: #4e9cfb;
    color:#fff;
    border-radius: 8px;
}
.flist-main-leftul .flist-main-lefthover a{
    color:#fff !important;
}
.flist-main-leftdiv1{
    width:750px;
    padding:0 50px 30px;
    background: #fff;
    margin-top: 17px;
}
.flist-main-leftdiv1-top{
    color:#2d3341;
    font-size: 24px;
    font-weight: 900;
    padding:46px 0 26px;
}
.flist-main-leftdiv1-banner{
    width:750px;
    padding-bottom: 46px;
}
.flist-main-leftdiv1-banner img{
    display: block;
    width:750px;
    height:auto;
}
.flist-main-leftdiv1-main{
    width:750px;
}
.flist-main-leftdiv1-mainul{
    width:750px;
   padding-bottom: 18px;
}
.flist-main-leftdiv1-mainul li{
    width:750px;
    display: inline-block;
    padding-bottom: 28px;
}
.flist-main-leftdiv1-mainul li a{
    display: block;
    float:left;
    width:388px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    color:#2d3341;
    font-size: 14px;
}
.flist-main-leftdiv1-mainul li a:hover{
    text-decoration: underline;
    color:#222;
}
.flist-main-leftdiv1-mainul li span{
    display: block;
    float:right;
    color:#aab0c0;
    font-size: 14px;
  
}
.flist-main-right{
    width:330px;
    float:right;
    min-height:500px;
    background:#f8fafc;
}
.flist-main-righttop{
    width:330px;
    background: #fff;
    padding-bottom: 31px;
    margin-bottom: 20px;
}
.flist-main-righttop-mian1{
    width:286px;
    padding:18px 22px 23px;
    display: inline-block;
}
.flist-main-righttop-mian1 span{
    display: block;
    float:left;
    color:#2d3341;
    font-size: 18px;
    font-weight: 900;
}
.flist-main-righttop-mian1 a{
    display: block;
    float:right;
    color:#aab0c0;
    font-size: 14px;
    font-weight: 900;
    padding-top:4px
}
.flist-main-righttop-mian2{
    width:257px;
    padding:0 40px 0 33px;
    display: inline-block;
}
.flist-main-righttop-mian2 img{
    display: block;
    width:60px;
    height:60px;
    border-radius: 50%;
    float:left;
}
.flist-main-righttop-mian2 p{
    display: block;
    width:174px;
    border-radius: 50%;
    float:left;
    padding-left: 23px;
}
.flist-main-righttop-mian2 p span{
    min-height: 32px;
    display: block;
}
.flist-main-righttop-mian2 p span h5{
    display: block;
}
.flist-main-righttop-mian2 p span:nth-child(1){
    display: block;
    color:#ff4f59;
    font-size: 12px;
    padding-left:30px;
    background: url("/static/home/images/dataing.png") no-repeat left center;
}
.flist-main-righttop-mian2 p span.freebie-main-right-top1imain-top2{
    width: 144px;
    padding-left: 32px;
    color: #2783f2;
    font-size: 12px;
    font-weight: 900;
    background: url(/static/home/images/yuyue_1.png) no-repeat;
    background-position: left center;
}
.flist-main-righttop-mian2 p span.freebie-main-right-top1imain-top1{
    width: 144px;
    padding-left: 32px;
    color: #a0c7f5;
    font-size: 12px;
    font-weight: 900;
    background: url(/static/home/images/huifang_1.png) no-repeat;
    background-position: left center;
}
.flist-main-righttop-mian2 p span:nth-child(2){
    display: block;
    color:#2d3341;
    font-size: 12px;
    line-height: 22px;
    padding-top: 16px;
    
}
.flist-main-righttop-mian3{
    width:330px;
    padding-top:14px;
    display: inline-block;
}
.flist-main-righttop-mian3 span{
    display: block;
    color:#a6adbc;
    font-size: 12px;
    font-weight: 900;
    float:left;
    padding-left: 35px;
    padding-top: 7px;
}
.flist-main-righttop-mian3 a{
    display: block;
    color:#fff !important;
    font-size: 12px;
    font-weight: 900;
    padding: 7px 16px;
    float: right;
    border-radius: 22px;
   background: #ff4f59;
    box-sizing: border-box;
    margin-right: 35px;
    border: none;
}
.flist-main-righttop-mian3 .freebie-main-right-top2-right1{
    background:#a0c7f5 ;
    color:#fff;
    border:none;
}
.flist-main-righttop-mian3 .freebie-main-right-top2-right2{
    background:#2783f2 ;
    color:#fff;
    border:none;
}
.flist-main-rightcenter{
    width:330px;
    height:500px;
    background: #fff;
}
.flist-main-rightcenter1{
    width:278px;
    padding:0 26px 10px;
}
.flist-main-rightcenter1 li{
    width:100%;

}
.flist-main-rightcenter1 li a{
    display: block;
    width:100%;
    padding-bottom: 21px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.flist-main-rightbottom{
    width:290px;
    padding:0 20px;
    background: #fff;
    margin-top: 20px;
}
.flist-main-rightbottom-title{
    color:#2d3341;
    font-size: 18px;
    font-weight: 900;
    padding:20px 0 14px;
}
.flist-main-rightbottom-bottom{
    width:290px;
    display: inline-block;
}
.flist-main-rightbottom-bottom-left{
    width:86px;
    height:86px;
    float:left;
}
.flist-main-rightbottom-bottom-left img{
    display: block;
    width:86px;
    height:auto;
   
}
.flist-main-rightbottom-bottom-right{
    float:Left;
    width:180px;
    padding-left:24px;
}
.flist-main-rightbottom-bottom-right1{
    color:#2d3341;
    font-size: 16px;
    font-weight: 900;
    padding-bottom: 12px;
}
.flist-main-rightbottom-bottom-right2{
    width:180px;
    display: inline-block;
}
.flist-main-rightbottom-bottom-right2 a{
    display: inline-block;
    color:#aab0c0;
    font-size: 12px;
    font-weight: 900;
    padding:0 20px 8px 0;
}




.reebie-imitate-ul-main{
    width:100%;

}
.reebie-imitate-ul-main li{
    width:100%;
    display: flex;
    justify-content: space-between;
    height:36px;
}
.reebie-imitate-ul-main li .left{
    width:400px;
    height:36px;
    
}
.reebie-imitate-ul-main li .left a{
    display: block;
    width:400px;
    height:36px;
    color:#2d3341;
    font-size: 14px;
    overflow: hidden;/*超出部分隐藏*/
    text-overflow:ellipsis;/* 超出部分显示省略号 */
    white-space: nowrap;/*规定段落中的文本不进行换行 */
    padding-left: 16px;
    background: url(/static/home/images/ulli_background.png) no-repeat;
    background-position: left 6px;
    box-sizing: border-box;
}
.reebie-imitate-ul-main li .left a:hover{
    color:#4e9cfb;
}
.reebie-imitate-ul-main li .right span{
    color:#aab0c0;
    font-size: 14px;
    padding-left: 34px;
}
.reebie-imitate-ul-main li .right .span1{
    padding-left: 0;
}
.reebie-imitate-ul-mainnews{
    margin-bottom: 20px;
}